﻿.loginhtml {
    background: url("/Content/img/LoginBackgroundO.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.login-page {
    background: transparent !important;
}

.login-logo {
    font-size: 65px;
    font-weight: 600;
    color: white !important;
    text-shadow: 0 0 10px black;
    line-height: 45px;
}

    .login-logo a {
        color: white !important;
    }

    .login-logo .sub-logo {
        font-weight: 400;
        font-size: 30px;
    }

.login-box, .login-box-body {
    width: 60% !important;
    min-width: 500px !important;
    padding-top: 10px !important;
}

.logincolumn {
    display: table-row;
    background-color: #3C8DBC;
    background: rgba(60, 141, 188, .8);
}

.loginleftbox {
    display: table-cell;
    width: 380px !important;
    float: left;
    color: white;
    padding: 10px;
    height: 100%;
    font-size: 16px;
}

.loginrightbox {
    display: table-cell;
    width: 320px !important;
    float: right;
}

.loginfooter {
    color: white !important;
    text-shadow: 0 0 5px black;
    font-size: 12px;
}

.validationmessage {
    color: red !important;
    font-size: smaller;
}

.plus10 {
    padding-right: 5px;
}

.form-group label {
    color: #606060 !important;
}

.font12 {
    font-size: 12px !important;
}

#calendar .fc-widget-content {
    height: 10px !important;
}

#calendar .fc-day:hover {
    background: aliceblue !important;
    cursor: pointer;
}

#calendar .fc-month-view {
    border: 1px solid #ddd;
}

#calendar .fc-day-number {
    padding-right: 5px !important;
    background: transparent !important;
}

    #calendar .fc-day-number:hover {
        cursor: pointer;
    }

#calendar .fc-state-highlight {
    background: #B5E3FF;
}

#definitions td {
    padding-top: 2px;
    padding-bottom: 2px;
    vertical-align: top;
}

.menublock {
    padding: 15px 15px;
    color: white;
}

.printclose {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #367fa9;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    cursor: pointer;
}

.loginleftbox a {
    color: #B5E3FF !important;
}

    .loginleftbox a:active, a:hover {
        color: #DAF1FF !important;
    }

.greyed {
    color: #485A63 !important;
    padding: 12px 5px 12px 15px !important;
    display: block !important;
    border-left: 3px solid transparent !important;
}

    .greyed .fa {
        width: 20px !important;
    }